mailto:2rec.budget@finances.gouv.fr - Mouve

Traceback (most recent call last):
  File "/usr/lib/python3.4/http/client.py", line 826, in _get_hostport
    port = int(host[i+1:])
ValueError: invalid literal for int() with base 10: '2rec.budget@finances.gouv.fr'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/homez.476/thbz/prog/mouve/mouve.py", line 1271, in main
    res = get_document(requete, cgi_args)
  File "/homez.476/thbz/prog/mouve/mouve.py", line 1046, in get_document
    with urllib.request.urlopen(r) as req:
  File "/usr/lib/python3.4/urllib/request.py", line 153, in urlopen
    return opener.open(url, data, timeout)
  File "/usr/lib/python3.4/urllib/request.py", line 455, in open
    response = self._open(req, data)
  File "/usr/lib/python3.4/urllib/request.py", line 473, in _open
    '_open', req)
  File "/usr/lib/python3.4/urllib/request.py", line 433, in _call_chain
    result = func(*args)
  File "/usr/lib/python3.4/urllib/request.py", line 1202, in http_open
    return self.do_open(http.client.HTTPConnection, req)
  File "/usr/lib/python3.4/urllib/request.py", line 1144, in do_open
    h = http_class(host, timeout=req.timeout, **http_conn_args)
  File "/usr/lib/python3.4/http/client.py", line 789, in __init__
    (self.host, self.port) = self._get_hostport(host, port)
  File "/usr/lib/python3.4/http/client.py", line 831, in _get_hostport
    raise InvalidURL("nonnumeric port: '%s'" % host[i+1:])
http.client.InvalidURL: nonnumeric port: '2rec.budget@finances.gouv.fr'

Raccourcis

Commandes

Fermer